 .u-section-1 {
  background-image: linear-gradient(white, #fdf3f2);
}

.u-section-1 .u-sheet-1 {
  min-height: 668px;
}

.u-section-1 .u-image-1 {
  width: 595px;
  animation-duration: 1000ms;
  height: 494px;
  margin: 20px auto 0;
}

.u-section-1 .u-text-1 {
  font-family: "Annie Use Your Telescope";
  line-height: 1.2;
  font-size: 3rem;
  margin: 20px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 448px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-1 .u-image-1 {
    height: 282px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 106px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  font-family: "Annie Use Your Telescope";
  text-decoration: underline !important;
  margin: 20px 140px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-3 {
  background-image: linear-gradient(#fdf3f2, #f7e4e0);
}

.u-section-3 .u-sheet-1 {
  min-height: 1000px;
}

.u-section-3 .u-gallery-1 {
  margin-top: 0;
  margin-bottom: 0;
  height: 1000px;
}

.u-section-3 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-thumbnails-1 {
  padding-top: 10px;
}

.u-section-3 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 20px;
  height: 20px;
  background-image: none;
}

.u-section-3 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 20px;
  height: 20px;
  background-image: none;
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 385px;
}

.u-section-4 .u-text-1 {
  font-weight: 400;
  font-family: "Annie Use Your Telescope";
  font-size: 3rem;
  line-height: 1.2;
  width: 870px;
  margin: 20px auto;
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    width: 340px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1000px;
}

.u-section-5 .u-gallery-1 {
  margin-top: 0;
  margin-bottom: 0;
  height: 1000px;
}

.u-section-5 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-thumbnails-1 {
  padding-top: 10px;
}

.u-section-5 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 20px;
  height: 20px;
  background-image: none;
}

.u-section-5 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 20px;
  height: 20px;
  background-image: none;
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 442px;
}

.u-section-6 .u-text-1 {
  font-family: "Annie Use Your Telescope";
  font-size: 3rem;
  line-height: 1.2;
  width: 870px;
  margin: 20px auto;
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 670px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-7 {
  background-image: linear-gradient(#f7e4e0, #77aad9);
}

.u-section-7 .u-sheet-1 {
  min-height: 106px;
}

.u-section-7 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  font-family: "Annie Use Your Telescope";
  text-decoration: underline !important;
  margin: 20px 140px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 1000px;
}

.u-section-8 .u-gallery-1 {
  margin-top: 0;
  margin-bottom: 0;
  height: 1000px;
}

.u-section-8 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-8 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-8 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-8 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-8 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-8 .u-carousel-thumbnails-1 {
  padding-top: 10px;
}

.u-section-8 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-8 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-8 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-8 .u-carousel-thumbnail-4 {
  width: 100px;
  height: 100px;
}

.u-section-8 .u-carousel-thumbnail-5 {
  width: 100px;
  height: 100px;
}

.u-section-8 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 20px;
  height: 20px;
  background-image: none;
}

.u-section-8 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 20px;
  height: 20px;
  background-image: none;
}

@media (max-width: 575px) {
  .u-section-8 .u-carousel-thumbnail-1 {
    width: 60px;
    height: 60px;
  }

  .u-section-8 .u-carousel-thumbnail-2 {
    width: 60px;
    height: 60px;
  }

  .u-section-8 .u-carousel-thumbnail-3 {
    width: 60px;
    height: 60px;
  }

  .u-section-8 .u-carousel-thumbnail-4 {
    width: 60px;
    height: 60px;
  }

  .u-section-8 .u-carousel-thumbnail-5 {
    width: 60px;
    height: 60px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 444px;
}

.u-section-9 .u-text-1 {
  font-family: "Annie Use Your Telescope";
  font-size: 3rem;
  line-height: 1.2;
  width: 870px;
  margin: 21px auto;
}

@media (max-width: 991px) {
  .u-section-9 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 615px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 1000px;
}

.u-section-10 .u-gallery-1 {
  margin-top: 0;
  margin-bottom: 0;
  height: 1000px;
}

.u-section-10 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-10 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-10 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-10 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-10 .u-carousel-thumbnails-1 {
  padding-top: 10px;
}

.u-section-10 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-10 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-10 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-10 .u-carousel-thumbnail-4 {
  width: 100px;
  height: 100px;
}

.u-section-10 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 20px;
  height: 20px;
  background-image: none;
}

.u-section-10 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 20px;
  height: 20px;
  background-image: none;
}

@media (max-width: 575px) {
  .u-section-10 .u-carousel-thumbnail-1 {
    width: 78px;
    height: 78px;
  }

  .u-section-10 .u-carousel-thumbnail-2 {
    width: 78px;
    height: 78px;
  }

  .u-section-10 .u-carousel-thumbnail-3 {
    width: 78px;
    height: 78px;
  }

  .u-section-10 .u-carousel-thumbnail-4 {
    width: 78px;
    height: 78px;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 442px;
}

.u-section-11 .u-text-1 {
  font-weight: 400;
  font-family: "Annie Use Your Telescope";
  line-height: 1.2;
  font-size: 3rem;
  width: 870px;
  margin: 20px auto;
}

@media (max-width: 991px) {
  .u-section-11 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-text-1 {
    width: 340px;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 106px;
}

.u-section-12 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  font-family: "Annie Use Your Telescope";
  text-decoration: underline !important;
  margin: 20px 140px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-13 {
  background-image: linear-gradient(#77aad9, #4c7397);
}

.u-section-13 .u-sheet-1 {
  min-height: 1000px;
}

.u-section-13 .u-gallery-1 {
  margin-top: 0;
  margin-bottom: 0;
  height: 1000px;
}

.u-section-13 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-13 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-13 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-13 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-13 .u-carousel-thumbnails-1 {
  padding-top: 10px;
}

.u-section-13 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-13 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-13 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-13 .u-carousel-thumbnail-4 {
  width: 100px;
  height: 100px;
}

.u-section-13 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 20px;
  height: 20px;
  background-image: none;
}

.u-section-13 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 20px;
  height: 20px;
  background-image: none;
}

@media (max-width: 575px) {
  .u-section-13 .u-carousel-thumbnail-1 {
    width: 78px;
    height: 78px;
  }

  .u-section-13 .u-carousel-thumbnail-2 {
    width: 78px;
    height: 78px;
  }

  .u-section-13 .u-carousel-thumbnail-3 {
    width: 78px;
    height: 78px;
  }

  .u-section-13 .u-carousel-thumbnail-4 {
    width: 78px;
    height: 78px;
  }
} .u-section-14 {
  background-image: none;
}

.u-section-14 .u-sheet-1 {
  min-height: 385px;
}

.u-section-14 .u-text-1 {
  font-weight: 400;
  font-family: "Annie Use Your Telescope";
  font-size: 3rem;
  line-height: 1.2;
  width: 870px;
  margin: 20px auto;
}

@media (max-width: 991px) {
  .u-section-14 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-text-1 {
    width: 340px;
  }
} .u-section-15 {
  background-image: none;
}

.u-section-15 .u-sheet-1 {
  min-height: 1000px;
}

.u-section-15 .u-gallery-1 {
  margin-top: 0;
  margin-bottom: 0;
  height: 1000px;
}

.u-section-15 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-15 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-15 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-15 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-15 .u-carousel-thumbnails-1 {
  padding-top: 10px;
}

.u-section-15 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-15 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-15 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-15 .u-carousel-thumbnail-4 {
  width: 100px;
  height: 100px;
}

.u-section-15 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 20px;
  height: 20px;
  background-image: none;
}

.u-section-15 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 20px;
  height: 20px;
  background-image: none;
}

@media (max-width: 575px) {
  .u-section-15 .u-carousel-thumbnail-1 {
    width: 78px;
    height: 78px;
  }

  .u-section-15 .u-carousel-thumbnail-2 {
    width: 78px;
    height: 78px;
  }

  .u-section-15 .u-carousel-thumbnail-3 {
    width: 78px;
    height: 78px;
  }

  .u-section-15 .u-carousel-thumbnail-4 {
    width: 78px;
    height: 78px;
  }
} .u-section-16 {
  background-image: linear-gradient(#4c7397, #f9e79b);
}

.u-section-16 .u-sheet-1 {
  min-height: 385px;
}

.u-section-16 .u-text-1 {
  font-weight: 400;
  font-family: "Annie Use Your Telescope";
  line-height: 1.2;
  font-size: 3rem;
  width: 870px;
  margin: 20px auto;
}

@media (max-width: 991px) {
  .u-section-16 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-text-1 {
    width: 340px;
  }
} .u-section-17 {
  background-image: none;
}

.u-section-17 .u-sheet-1 {
  min-height: 106px;
}

.u-section-17 .u-text-1 {
  font-weight: 700;
  font-family: "Annie Use Your Telescope";
  font-size: 3.75rem;
  text-decoration: underline !important;
  margin: 20px 140px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-17 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-17 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-18 {
  background-image: none;
}

.u-section-18 .u-sheet-1 {
  min-height: 1043px;
}

.u-section-18 .u-gallery-1 {
  margin-top: 22px;
  margin-bottom: 22px;
  height: 1000px;
}

.u-section-18 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-18 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-18 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-18 .u-carousel-thumbnails-1 {
  padding-top: 10px;
}

.u-section-18 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-18 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-18 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-18 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 20px;
  height: 20px;
  background-image: none;
}

.u-section-18 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 20px;
  height: 20px;
  background-image: none;
} .u-section-19 {
  background-image: none;
}

.u-section-19 .u-sheet-1 {
  min-height: 496px;
}

.u-section-19 .u-text-1 {
  font-weight: 400;
  font-family: "Annie Use Your Telescope";
  font-size: 3rem;
  width: 870px;
  margin: 20px auto;
}

@media (max-width: 991px) {
  .u-section-19 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-19 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-19 .u-text-1 {
    width: 340px;
  }
} .u-section-20 {
  background-image: none;
}

.u-section-20 .u-sheet-1 {
  min-height: 1041px;
}

.u-section-20 .u-gallery-1 {
  width: 1140px;
  margin-top: 21px;
  margin-bottom: 21px;
  height: 1000px;
}

.u-section-20 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-20 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-20 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-20 .u-carousel-thumbnails-1 {
  padding-top: 10px;
}

.u-section-20 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-20 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-20 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-20 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  background-image: none;
}

.u-section-20 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-20 .u-gallery-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-20 .u-gallery-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-20 .u-gallery-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-20 .u-gallery-1 {
    width: 340px;
  }
} .u-section-21 {
  background-image: none;
}

.u-section-21 .u-sheet-1 {
  min-height: 496px;
}

.u-section-21 .u-text-1 {
  font-family: "Annie Use Your Telescope";
  background-image: none;
  font-size: 3rem;
  width: 870px;
  margin: 20px auto;
}

@media (max-width: 991px) {
  .u-section-21 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-21 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-21 .u-text-1 {
    width: 340px;
  }
}